/* CSS Document */

.telephonelink a{
	color:#FFFFFF;	
	font-weight:700;
	font-family: "abril-text";
	font-size:30px;

}

.telephonelink span{
	color:#FFFFFF;
	font-size:35px;
	font-weight:normal;
	font-family:"acroterion-jf";
}

.pageheading{
	color:#FFFFFF;	
	font-weight:700;
	font-family: "abril-text";
	font-size:60px;
}

.cursive{
	color:#FFFFFF;
	font-size:35px;
	font-weight:normal;
	line-height:40px;
	font-family:"acroterion-jf";
}

.subhead{
	color:#FFFFFF;	
	font-weight:400;
	font-family: "abril-text";
	font-size:25px;	
	line-height:30px;		
}


@media screen and (max-width: 500px) {
   .telephonelink a{
	color:#FFFFFF;	
	font-weight:700;
	font-family: "abril-text";
	font-size:25px;

}

.telephonelink span{
	color:#FFFFFF;
	font-size:25px;
	font-weight:normal;
	font-family:"acroterion-jf";
}
   
}